function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("blocking","message");
x.t("available","listeners");
x.t("inbound","messages");
x.t("description","connection");
x.t("delivery","calling");
x.t("delivery","consumers");
x.t("sending","stopped");
x.t("events","message");
x.t("end-call","connection");
x.t("program","calls");
x.t("program","restart");
x.t("program","processing");
x.t("until","program");
x.t("until","processing");
x.t("until","return");
x.t("until","message");
x.t("listener","receive");
x.t("calls","function");
x.t("calls","returned");
x.t("explicitly","start");
x.t("connection","cobol");
x.t("connection","tibemsconnection");
x.t("connection","returning");
x.t("connection","stop");
x.t("connection","messages");
x.t("connection","delivering");
x.t("connection","processing");
x.t("connection","stopped");
x.t("connection","sessions");
x.t("connection","usage");
x.t("connection","already");
x.t("connection","send");
x.t("connection","remarks");
x.t("connection","prevents");
x.t("connection","created");
x.t("trigger","asynchronous");
x.t("however","stopped");
x.t("tibems-status","end-call");
x.t("tibemsconnection_start","connection");
x.t("tibemsconnection_start","page");
x.t("start","connection");
x.t("new","messages");
x.t("tibems_status","tibemsconnection_stop");
x.t("cobol","call");
x.t("block","timeout");
x.t("outbound","messages");
x.t("expire","return");
x.t("tibemsconnection","connection");
x.t("tibemsconnection","tibemsconnection_stop");
x.t("stop","delivering");
x.t("returning","tibems-status");
x.t("handler","events");
x.t("synchronous","receive");
x.t("parameters","parameter");
x.t("restart","delivery");
x.t("temporarily","stops");
x.t("remain","available");
x.t("functions","block");
x.t("facilities","connection");
x.t("blocks","until");
x.t("messages","sending");
x.t("messages","program");
x.t("messages","until");
x.t("messages","connection");
x.t("messages","tibemsconnection_start");
x.t("messages","arrive");
x.t("messages","declaration");
x.t("delivering","inbound");
x.t("stops","connection");
x.t("processing","new");
x.t("processing","completes");
x.t("processing","message");
x.t("function","explicitly");
x.t("function","facilities");
x.t("function","blocks");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("receive","calls");
x.t("receive","functions");
x.t("receive","call");
x.t("meantime","function");
x.t("arrive","trigger");
x.t("listeners","until");
x.t("listeners","synchronous");
x.t("listeners","receive");
x.t("returned","however");
x.t("purpose","stop");
x.t("calling","tibemsconnection_start");
x.t("client","program");
x.t("return","meantime");
x.t("return","null");
x.t("completes","until");
x.t("tibemsconnection_stop","tibemsconnection");
x.t("tibemsconnection_stop","function");
x.t("tibemsconnection_stop","tibco");
x.t("tibemsconnection_stop","tibemsconnection_stop");
x.t("tibemsconnection_stop","using");
x.t("tibco","software");
x.t("message","program");
x.t("message","listener");
x.t("message","handler");
x.t("message","listeners");
x.t("stopped","delivery");
x.t("stopped","connection");
x.t("stopped","deliver");
x.t("stopped","call");
x.t("null","blocking");
x.t("sessions","remain");
x.t("value","connection");
x.t("usage","pointer");
x.t("216","tibco");
x.t("declaration","tibems_status");
x.t("already","stopped");
x.t("send","outbound");
x.t("deliver","inbound");
x.t("remarks","call");
x.t("page","216");
x.t("timeout","intervals");
x.t("asynchronous","message");
x.t("intervals","expire");
x.t("prevents","client");
x.t("call","temporarily");
x.t("call","tibemsconnection_stop");
x.t("call","call");
x.t("call","returns");
x.t("call","associated");
x.t("call","effect");
x.t("created","stopped");
x.t("pointer","parameters");
x.t("using","value");
x.t("returns","connection");
x.t("consumers","associated");
x.t("associated","connection");
x.t("effect","call");
x.t("effect","effect");
}
